Bug 5126 - Suggestions module missing from "add notice" form.
Summary: Suggestions module missing from "add notice" form.
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/tools/letter.pl?op=add_...
Keywords:
Depends on:
Blocks: 4211
  Show dependency treegraph
 
Reported: 2010-08-12 15:09 UTC by Owen Leonard
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (3.96 KB, patch)
2010-08-12 16:29 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2010-08-12 15:09:44 UTC
The list of Koha modules available in the "add notice" form is hard-coded in letter.tmpl. It doesn't include a category for suggestions even though the suggestions module now uses the notice system.
Comment 1 Owen Leonard 2010-08-12 16:29:21 UTC
Created attachment 2511 [details] [review]
Proposed fix

- Adding "suggestions" entry
- Re-ordering options in alphabetical order
Comment 2 Nicole C. Engard 2011-02-16 21:00:41 UTC
Owen I'm confused - was this applied? Cause it looks like this has been applied, but the bug hasn't been marked as such.
Comment 3 Owen Leonard 2011-02-17 16:34:17 UTC
Patch was pushed 29 Nov. 2010